basic_all:
  - title: "Junior"
    factor: 0.8
    grade: 5
    type: 'ic_ttc'
  - title: "Intermediate"
    factor: 1.0
    grade: 6
    is_default: true
    type: 'ic_ttc'
  - title: "Senior"
    factor: 1.2
    grade: 7
    type: 'ic_ttc'
  - title: "Staff/Manager (of people)"
    factor: 1
    grade: 8
    type: 'manager_ttc'
  - title: "Senior Manager (of people)"
    factor: 1.2
    grade: 9
    type: 'manager_ttc'
  - title: "Director"
    factor: 1
    grade: 10
    type: 'director_ttc'
  - title: "Senior Director"
    factor: 1.0
    grade: 11
    type: 'senior_director_ttc'

basic_current:
  - title: "Junior"
    factor: 0.8
    grade: 5
    type: 'ic_ttc'
  - title: "Intermediate"
    factor: 1.0
    grade: 6
    is_default: true
    type: 'ic_ttc'
  - title: "Senior"
    factor: 1.2
    grade: 7
    type: 'ic_ttc'
  - title: "Staff/Manager (of people)"
    factor: 1
    grade: 8
    type: 'manager_ttc'
  - title: "Senior Manager (of people)"
    factor: 1.2
    grade: 9
    type: 'manager_ttc'

basic_ic_directorall:
  - title: "Junior"
    factor: 0.8
    grade: 5
    type: 'ic_ttc'
  - title: "Intermediate"
    factor: 1.0
    grade: 6
    is_default: true
    type: 'ic_ttc'
  - title: "Senior"
    factor: 1.2
    grade: 7
    type: 'ic_ttc'
  - title: "Director"
    factor: 1
    grade: 10
    type: 'director_ttc'
  - title: "Senior Director"
    factor: 1.0
    grade: 11
    type: 'senior_director_ttc'

basic_ic_director:
  - title: "Junior"
    factor: 0.8
    grade: 5
    type: 'ic_ttc'
  - title: "Intermediate"
    factor: 1.0
    grade: 6
    is_default: true
    type: 'ic_ttc'
  - title: "Senior"
    factor: 1.2
    grade: 7
    type: 'ic_ttc'
  - title: "Director"
    factor: 1
    grade: 10
    type: 'director_ttc'

product_manager:
  - title: "Intermediate Product Manager"
    factor: 1.0
    grade: 8
    is_default: true
    type: 'ic_ttc'
  - title: "Senior Product Manager"
    factor: 1.2
    grade: 9
    type: 'ic_ttc'
  - title: "Principal Product Manager/Group Manager (of People)"
    factor: 1.0
    grade: 9.5
    type: 'manager_ttc'

solutions_manager:
  - title: "Intermediate Solutions Manager"
    factor: 1.0
    grade: 8
    is_default: true
    type: 'ic_ttc'
  - title: "Senior Soluitions Manager"
    factor: 1.2
    grade: 9
    type: 'ic_ttc'

product_marketing:
  - title: "Associate"
    factor: 0.8
    grade: 5
    type: 'ic_ttc'
  - title: "Marketing Manager"
    factor: 1.0
    grade: 8
    is_default: true
    type: 'ic_ttc'
  - title: "Senior Marketing Manager"
    factor: 1.2
    grade: 9
    type: 'ic_ttc'
  - title: "Staff Marketing Manager"
    factor: 1.0
    grade: 9.5
    type: 'manager_ttc'

engineering_ic:
  - title: "Junior"
    factor: 0.8
    grade: 5
    type: 'ic_ttc'
  - title: "Intermediate"
    factor: 1.0
    grade: 6
    type: 'ic_ttc'
    is_default: true
  - title: "Senior"
    factor: 1.2
    grade: 7
    type: 'ic_ttc'
  - title: "Staff/Engineering Manager"
    factor: 1.0
    grade: 8
    type: 'manager_ttc'

engineering_ic_only:
  - title: "Junior"
    factor: 0.8
    grade: 5
    type: 'ic_ttc'
  - title: "Intermediate"
    factor: 1.0
    grade: 6
    type: 'ic_ttc'
    is_default: true
  - title: "Senior"
    factor: 1.2
    grade: 7
    type: 'ic_ttc'

engineering_all:
  - title: "Junior"
    factor: 0.8
    grade: 5
    type: 'ic_ttc'
  - title: "Intermediate"
    factor: 1.0
    grade: 6
    type: 'ic_ttc'
    is_default: true
  - title: "Senior"
    factor: 1.2
    grade: 7
    type: 'ic_ttc'
  - title: "Staff/Engineering Manager"
    factor: 1.0
    grade: 8
    type: 'manager_ttc'
  - title: "Director"
    factor: 1
    grade: 10
    type: 'director_ttc'

support_ic:
  - title: "Support Engineer"
    factor: 1.0
    grade: 6
    is_default: true
    type: 'ic_ttc'
  - title: "Senior Support Engineer"
    factor: 1.2
    grade: 7
    type: 'ic_ttc'
  - title: "Staff Support Engineer"
    factor: 1.0
    grade: 8
    type: 'manager_ttc'

marketing_basic:
  - title: "Associate"
    factor: 0.8
    grade: 5
    type: 'ic_ttc'
  - title: "Marketing Manager"
    factor: 1.0
    is_default: true
    type: 'ic_ttc'
    grade: 6
  - title: "Senior Marketing Manager"
    factor: 1.2
    grade: 7
    type: 'ic_ttc'
  - title: "Staff Marketing Manager/Manager (of people)"
    factor: 1.0
    grade: 8
    type: 'manager_ttc'

marketing_ic:
  - title: "Associate"
    factor: 0.8
    grade: 5
    type: 'ic_ttc'
  - title: "Marketing Manager"
    factor: 1.0
    is_default: true
    type: 'ic_ttc'
    grade: 6
  - title: "Senior Marketing Manager"
    factor: 1.2
    grade: 7
    type: 'ic_ttc'

marketing_editor:
  - title: "Associate"
    factor: 0.8
    grade: 5
    type: 'ic_ttc'
  - title: "Intermediate"
    factor: 1.0
    grade: 6
    is_default: true
    type: 'ic_ttc'
  - title: "Senior"
    factor: 1.2
    grade: 7
    type: 'ic_ttc'
  - title: "Managing/Manager (of people)"
    factor: 1.0
    grade: 8
    type: 'manager_ttc'

business_system_analyst:
  - title: "Specialist"
    factor: 0.8
    grade: 5
    type: 'ic_ttc'
  - title: "Analyst"
    factor: 1.0
    is_default: true
    type: 'ic_ttc'
    grade: 6
  - title: "Senior Analyst"
    factor: 1.2
    grade: 7
    type: 'ic_ttc'

recruiting_basic:
  - title: "Junior"
    factor: 0.8
    grade: 5
    type: 'ic_ttc'
  - title: "Intermediate"
    factor: 1.0
    is_default: true
    grade: 6
    type: 'ic_ttc'
  - title: "Senior"
    factor: 1.2
    grade: 7
    type: 'ic_ttc'
  - title: "Lead/Manager (of people)"
    factor: 1.0
    grade: 8
    type: 'manager_ttc'
  - title: "Director"
    factor: 1
    grade: 10
    type: 'director_ttc'
  - title: "Senior Director"
    factor: 1
    grade: 11
    type: 'senior_director_ttc'

recruiting_sourcer:
  - title: "Junior"
    factor: 0.8
    grade: 5
    type: 'ic_ttc'
  - title: "Intermediate"
    factor: 1.0
    is_default: true
    grade: 6
    type: 'ic_ttc'
  - title: "Senior"
    factor: 1.2
    grade: 7
    type: 'ic_ttc'
  - title: "Lead/Manager (of people)"
    factor: 1.0
    grade: 8
    type: 'manager_ttc'

payroll_basic:
  - title: "Junior Specialist"
    factor: 0.8
    grade: 5
    type: 'ic_ttc'
  - title: "Specialist"
    factor: 1.0
    is_default: true
    type: 'ic_ttc'
    grade: 6
  - title: "Senior Specialist"
    factor: 1.2
    grade: 7
    type: 'ic_ttc'

ic_basic:
  - title: "Junior"
    factor: 0.8
    grade: 5
    type: 'ic_ttc'
  - title: "Intermediate"
    factor: 1.0
    grade: 6
    is_default: true
    type: 'ic_ttc'
  - title: "Senior"
    factor: 1.2
    grade: 7
    type: 'ic_ttc'

manager_basic:
  - title: "Manager"
    factor: 1.0
    grade: 8
    is_default: true
    type: "manager_ttc"
  - title: "Senior Manager"
    factor: 1.2
    grade: 9
    type: "manager_ttc"

eng_manager_all:
  - title: "Staff/Engineering Manager"
    factor: 1.0
    grade: 8
    is_default: true
    type: 'manager_ttc'
  - title: "Senior Engineering Manager"
    factor: 1.2
    grade: 9
    type: 'manager_ttc'
  - title: "Director / Distinguished"
    factor: 1
    grade: 10
    type: 'director_ttc'
  - title: "Senior Director"
    factor: 1
    grade: 11
    type: 'senior_director_ttc'

eng_leadership:
  - title: "Senior Engineering Manager"
    factor: 1.2
    grade: 9
    is_default: true
    type: 'manager_ttc'
  - title: "Director / Distinguished"
    factor: 1
    grade: 10
    type: 'director_ttc'
  - title: "Senior Director"
    factor: 1
    grade: 11
    type: 'senior_director_ttc'

eng_manager_director:
  - title: "Staff/Engineering Manager"
    factor: 1.0
    grade: 8
    is_default: true
    type: 'manager_ttc'
  - title: "Director / Distinguished"
    factor: 1
    grade: 10
    type: 'director_ttc'

manager_director:
  - title: "Manager (of People)"
    factor: 1.0
    grade: 8
    is_default: true
    type: 'manager_ttc'
  - title: "Senior Manager (of People)"
    factor: 1.2
    grade: 9
    type: 'manager_ttc'
  - title: "Director"
    factor: 1
    grade: 10
    type: 'director_ttc'

eng_manager_srmgr_director:
  - title: "Staff/Manager, Engineering"
    factor: 1.0
    grade: 8
    is_default: true
    type: 'manager_ttc'
  - title: "Senior Manager, Engineering"
    factor: 1.2
    grade: 9
    type: 'manager_ttc'
  - title: "Director / Distinguished"
    factor: 1
    grade: 10
    type: 'director_ttc'

director_only:
  - title: "Director"
    factor: 1
    grade: 10
    is_default: true
    type: 'director_ttc'

senior_director_only:
  - title: "Senior Director"
    factor: 1
    grade: 11
    is_default: true
    type: 'senior_director_ttc'

director_all:
  - title: "Director"
    factor: 1
    grade: 10
    type: 'director_ttc'
    is_default: true
  - title: "Senior Director"
    factor: 1
    grade: 11
    type: 'senior_director_ttc'

field_marketing_basic:
  - title: "Coordinator"
    factor: 0.8
    grade: 5
    type: 'ic_ttc'
  - title: "Marketing Manager"
    factor: 1.0
    is_default: true
    type: 'ic_ttc'
    grade: 6
  - title: "Senior Marketing Manager"
    factor: 1.2
    grade: 7
    type: 'ic_ttc'
  - title: "Staff Marketing Manager/Manager (of people)"
    factor: 1.0
    grade: 8
    type: 'manager_ttc'
  - title: "Senior Manager (of people)"
    factor: 1.2
    grade: 9
    type: 'manager_ttc'

field_marketing_ic:
  - title: "Coordinator"
    factor: 0.8
    grade: 5
    type: 'ic_ttc'
  - title: "Marketing Manager"
    factor: 1.0
    is_default: true
    type: 'ic_ttc'
    grade: 6
  - title: "Senior Marketing Manager"
    factor: 1.2
    grade: 7
    type: 'ic_ttc'

ux_researcher_basic:
  - title: "Coordinator"
    factor: 0.8
    grade: 5
    type: 'ic_ttc'
  - title: "Intermediate"
    factor: 1.0
    is_default: true
    type: 'ic_ttc'
    grade: 6
  - title: "Senior"
    factor: 1.2
    grade: 7
    type: 'ic_ttc'
  - title: "Staff/Manager (of People)"
    factor: 1.0
    grade: 8
    type: 'manager_ttc'

executive_recruiter:
  - title: "Senior"
    factor: 1.2
    is_default: true
    grade: 7
    type: 'ic_ttc'

people_experience:
  - title: "Coordinator"
    factor: 0.8
    grade: 5
    type: 'ic_ttc'
  - title: "Associate"
    factor: 1.0
    grade: 5
    is_default: true
    type: 'ic_ttc'
  - title: "Senior Associate"
    factor: 1.2
    grade: 6
    type: 'ic_ttc'
  - title: "Team Lead"
    factor: 1.0
    grade: 7
    type: 'manager_ttc'

people_specialist:
  - title: "Specialist"
    factor: 1.0
    grade: 6
    is_default: true
    type: 'ic_ttc'
  - title: "Senior Specialist"
    factor: 1.2
    grade: 7
    type: 'ic_ttc'
  - title: "Team Lead/Manager (of people)"
    factor: 1.0
    grade: 8
    type: 'manager_ttc'
  - title: "Senior Manager (of people)"
    factor: 1.2
    grade: 9
    type: 'manager_ttc'
  - title: "Director"
    factor: 1.0
    grade: 10
    type: 'director_ttc'

people_generalist:
  - title: "Junior/Coordinator"
    factor: 0.8
    grade: 5
    type: 'ic_ttc'
  - title: "Generalist"
    factor: 1.0
    grade: 6
    is_default: true
    type: 'ic_ttc'
  - title: "Partner"
    factor: 1.2
    grade: 7
    type: 'ic_ttc'

manager_only:
  - title: "Staff/Manager (of people)/Lead"
    factor: 1.0
    grade: 8
    type: 'manager_ttc'
    is_default: true

sr_manager_only:
  - title: "Senior Manager (of people)/Lead"
    factor: 1.2
    grade: 9
    type: 'manager_ttc'
    is_default: true

ces:
  - title: "Junior Specialist"
    factor: 0.8
    grade: 5
    type: 'ic_ttc'
  - title: "Specialist"
    factor: 1.0
    grade: 5
    is_default: true
    type: 'ic_ttc'
  - title: "Senior Specialist"
    factor: 1.2
    grade: 6
    type: 'ic_ttc'

corporate_development:
  - title: "Associate"
    factor: 0.8
    grade: 7
    is_default: true
    type: 'ic_ttc'
  - title: "Manager"
    factor: 1.0
    grade: 8
    type: 'ic_ttc'
  - title: "Senior Manager"
    factor: 1.2
    grade: 9
    type: 'ic_ttc'
  - title: "Director"
    factor: 1
    grade: 10
    type: 'director_ttc'
  - title: "Senior Director"
    factor: 1.0
    grade: 10
    type: 'senior_director_ttc'

brand_design:
  - title: "Junior"
    factor: 0.8
    grade: 5
    is_default: true
    type: 'ic_ttc'
  - title: "Intermediate"
    factor: 1.0
    grade: 6
    is_default: true
    type: 'ic_ttc'
  - title: "Senior"
    factor: 1.2
    grade: 7
    is_default: true
    type: 'ic_ttc'
  - title: "Manager"
    factor: 1.0
    grade: 8
    type: 'ic_ttc'
